/* item #6 */
* {
	font-family: "sans-serif;", monospace;
	font-size: 20px;
}

/* item #5 */
#external {
	color: yellow;
	font-size: 25px;
}

/* item #7 */
h1 {
	font-size: 60px;
}

/* item #8 */
#learning {
	text-transform: uppercase;
}

/* item #9 */
.language {
	background-color: darkseagreen;
}

/* item #10 */
input[required] {
	border-color: lightskyblue;
	width: 100%;
}

/* item #11 */
div + ol {
	list-style: none;
}

/* item #12 */
div img {
	border-radius: 50%;
	height: 150px;
}

/* item #13 */
div ~ p{
	text-align: center;
}

/* item #14 */
div ~ ol {
	letter-spacing: 15px;
}

